add dependency for new libgnutls30
authorFabian Grünbichler <f.gruenbichler@proxmox.com>
Thu, 2 Feb 2017 09:13:08 +0000 (10:13 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 3 Feb 2017 07:28:57 +0000 (08:28 +0100)
this allows building on Debian Jessie and Stretch

Signed-off-by: Fabian Grünbichler <f.gruenbichler@proxmox.com>
debian/control

index e5f2e29..b130af7 100644 (file)
@@ -2,7 +2,7 @@ Package: vncterm
 Version: 1.2-1
 Section: x11
 Priority: optional
-Depends: libc6 (>= 2.7-18), libjpeg62, zlib1g (>= 1:1.2.1),libgnutls-deb0-28
+Depends: libc6 (>= 2.7-18), libjpeg62, zlib1g (>= 1:1.2.1),libgnutls-deb0-28 | libgnutls30
 Maintainer: Proxmox Support Team <support@proxmox.com>
 Description: VNC Terminal Emulator
  With vncterm you can start commands and export its standard input and